Permalink
Browse files

fix(package): require @nuxtjs/proxy as a peerDependency

  • Loading branch information...
pi0 committed Jan 29, 2018
1 parent 45794d8 commit fd1ef478feadeb30cdcc4e68396e1a2500f00155
Showing with 321 additions and 424 deletions.
  1. +19 −26 package.json
  2. +302 −398 yarn.lock
@@ -15,23 +15,16 @@
"release": "standard-version && git push --follow-tags && npm publish",
"prepare": "npm run test"
},
"eslintIgnore": [
"*.template.*"
],
"files": [
"lib",
"src",
"dist"
],
"eslintIgnore": ["*.template.*"],
"files": ["lib", "src", "dist"],
"jest": {
"testEnvironment": "node",
"coverageDirectory": "./coverage/",
"collectCoverage": true,
"collectCoverageFrom": [
"lib",
"test",
"!test/fixture"
]
"collectCoverageFrom": ["lib", "test", "!test/fixture"]
},
"peerDependencies": {
"@nuxtjs/proxy": "^1.1.4"
},
"dependencies": {
"@nuxtjs/proxy": "^1.1.4",
@@ -40,18 +33,18 @@
"debug": "^3.1.0"
},
"devDependencies": {
"codecov": "^3.0.0",
"eslint": "^4.14.0",
"eslint-config-standard": "^11.0.0-beta.0",
"eslint-plugin-import": "^2.8.0",
"eslint-plugin-jest": "^21.5.0",
"eslint-plugin-node": "^5.2.1",
"eslint-plugin-promise": "^3.6.0",
"eslint-plugin-standard": "^3.0.1",
"eslint-plugin-vue": "^2.1.0",
"jest": "^22.0.4",
"jsdom": "^11.5.1",
"nuxt": "^1.1.1",
"standard-version": "^4.2.0"
"codecov": "latest",
"eslint": "latest",
"eslint-config-standard": "latest",
"eslint-plugin-import": "latest",
"eslint-plugin-jest": "latest",
"eslint-plugin-node": "latest",
"eslint-plugin-promise": "latest",
"eslint-plugin-standard": "latest",
"eslint-plugin-vue": "latest",
"jest": "latest",
"jsdom": "latest",
"nuxt": "latest",
"standard-version": "latest"
}
}
Oops, something went wrong.

0 comments on commit fd1ef47

Please sign in to comment.